title.zatvori=Zatvori
title.ugasi=Ugasi
title.greska=Gre\u0161ka
title.detalji=Detalji
title.upozorenje=Upozorenje
title.info=Info
title.poruka=Exception poruka
errorMessage.restartGreska=Aplikacija je prijavila gre\u0161ku. Potrebno je restartati aplikaciju.
errorMessage.dodatniDetaljiNedostupni=Dodatni detalji o gre\u0161ci nisu dostupni.
errorMessage.pokretanjePrograma=Program je nai\u0161ao na problem koji je uzrokovao ovu poruku. Program \u0107e prekinuti s izvo\u0111enjem.
